Displaying 1 to 1 from 1 results

ie8 - some damn DOM fix for this damned browser

  •    Javascript

This is year 2017. IE8 was released in 2009. You should not support IE8 anymore. Not even transpilers support it. Be sure you actually really need this polyfill, testing your projects via real IE8 and not some IE11 emulator.